{
    "recommendations": [
        "ms-python.python",
        "ms-python.debugpy",
        "ms-python.flake8",
        "ms-python.black-formatter",
        "ms-python.isort",
        "ms-vscode.vscode-json",
        "bradlc.vscode-tailwindcss",
        "ms-vscode.vscode-docker",
        "ms-python.pylint",
        "ms-python.mypy-type-checker",
        "charliermarsh.ruff",
        "ms-vscode.test-adapter-converter",
        "littlefoxteam.vscode-python-test-adapter",
        "formulahendry.auto-rename-tag",
        "esbenp.prettier-vscode",
        "PKief.material-icon-theme",
        "GitHub.copilot",
        "GitHub.copilot-chat"
    ]
}